# Version 0.6.10

* Switch from using Travis to Github Actions as CI

# Version 0.6.9

* Dialyzer: Update Response record definition: fields may be undefined

# Version 0.6.8

* Update travis config

# Version 0.6.6

* Update copyright year

# Version 0.6.3

* Remove last remainig crypto:rand\_bytes() usage

# Version 0.6.2

* Make tests works with erlang R20
* Fix Travis-CI compilation

# Version 0.6.1

* Repository is now forked to p1_oauth2 for consistency (Mickaël Rémond)
* Initial release on Hex.pm (Mickaël Rémond)
* Standard ProcessOne build chain (Mickaël Rémond)
* Setup Travis-CI and test coverage, tests still needed (Mickaël Rémond)
